062418 update to 1.8.11 (#1174521)

Authored and Committed by jorton 4 years ago
    update to 1.8.11 (#1174521)
    
    - require newer libserf (#1155670)
    Resolves: rhbz#1155670
    Resolves: rhbz#1174521
    
        
file modified
+1 -0
file modified
+1 -0
file modified
+9 -5